@edito-title-height: 12rem;

.dashboard-app {
    .edito {
        .illu__img {
            width: 100%;
            padding-bottom: 66%;
            background-image: url('../../assets/imgs/RIDIAS_4.jpg');
            background-size: cover;
            background-repeat: no-repeat;
            margin-top: -@edito-title-height;
        }

        //temp Hack ON
        // .illu__caption:after {
        //     content: 'Quartier Nord - (c) Jonathan Ortegat';
        //     .textExtraSmall();
        //     width: 100%;
        //     margin-top: @margin / 3;
        // }

        // .edito__title:before {
        //     content: 'Data to project';
        //     width: 100%;
        // }

        //temp Hack OFF
    }

    // APP COLOR

    .app-item {
        &.metadata .app__wrapper,
        &.angled-universe .app__wrapper,
        &.alias .app__wrapper {
            color: @inactiveColor;
            &:hover {
                color: @activeColor;
            }
        }

            // PICTO DECLARATIONS

    .app-item {
        .app-picto:before {
            .fa();
        }

        &.view .app-picto:before {
            content: @fa-var-map;
        }

        &.metadata .app-picto:before {
            .far();
            content: @fa-var-file-alt;
        }

        &.compose .app-picto:before {
            content: @fa-var-pencil-alt;
        }

        &.alias .app-picto:before {
            content: @fa-var-quote-right;
        }

        &.solar .app-picto:before {
            content: @fa-var-sun;
        }

        &.angled-universe .app-picto:before {
            content: @fa-var-book;
        }

        &.angled-project .app-picto:before {
            content: @fa-var-table;
        }

        &.angled-query .app-picto:before {
            content: @fa-var-search;
        }

        &.timeserie .app-picto::before {
            content: @fa-var-chart-bar;
        }
    }
    }
}
